package cn.net.cpzslibs.prot.handset.bean;

import java.util.List;

public class Prot10069MHQReasult {
	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	private int errcode;
	private String errmsg;
	
	private List<Prot10069MHQReaultBean> list;

	public Prot10069MHQReasult(int result, int errcode, String errmsg,
			List<Prot10069MHQReaultBean> list) {
		
		this.result = result;
		this.errcode = errcode;
		this.errmsg = errmsg;
		this.list = list;
	}

	public int getResult() {
		return result;
	}

	public void setResult(int result) {
		this.result = result;
	}

	public int getErrcode() {
		return errcode;
	}

	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}

	public String getErrmsg() {
		return errmsg;
	}

	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}

	public List<Prot10069MHQReaultBean> getList() {
		return list;
	}

	public void setList(List<Prot10069MHQReaultBean> list) {
		this.list = list;
	}

	@Override
	public String toString() {
		return "Prot10069MHQReasult [result=" + result + ", errcode=" + errcode
				+ ", errmsg=" + errmsg + ", list=" + list + "]";
	}
	
	
}
